Skip to main content
POST
Sync Invoice User Snapshot With Latest User Info

Endpoint Overview

POST https://api.unibee.dev/merchant/invoice/sync_user_snapshot Sync user snapshot in invoice with latest user profile

Authorization

All UniBee Merchant API requests require authentication via API key.

Parameters

Parameters for this endpoint are listed below. The schema is also shown in the Try it panel.

Request body


Request examples

cURL

Sandbox


Response

Success responses return a JSON envelope with code, data, message, redirect, and requestId. code 0 indicates success.

Error handling

When code in the response body is non-zero, check message for details. Use requestId when contacting support.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Sync user snapshot in invoice with latest user profile

invoiceId
string<string>
required

The unique id of invoice

Response

200 - application/json
code
integer<int>
data
object
merchantId
integer<int64>
message
string<string>
redirect
string<string>
requestId
string<string>